=== debian/control ===
Source: golang-github-orcaman-concurrent-map
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-orcaman-concurrent-map
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-orcaman-concurrent-map.git
Homepage: https://github.com/orcaman/concurrent-map
XS-Go-Import-Path: github.com/orcaman/concurrent-map

Package: golang-github-orcaman-concurrent-map-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Thread-safe concurrent map for go (library)
 The map type in Go doesn't support concurrent reads and writes.
 concurrent-map provides a high-performance solution to this by
 sharding the map with minimal time spent waiting for locks.
 .
 Prior to Go 1.9, there was no concurrent map implementation in the
 stdlib. In Go 1.9, sync.Map was introduced. The new sync.Map has a few
 key differences from this map. The stdlib sync.Map is designed for
 append-only scenarios. So if you want to use the map for something
 more like in-memory db, you might benefit from using this version.
